[Common]   
HardwareID=USB\VID_04f2&PID_b028&MI_00
DriverName=USB2.0 UVC VGA/1.3M/2.0M WebCam

HardwareID2=USB\VID_04f2&PID_b036&MI_00

HardwareID3=USB\VID_04f2&PID_b029&MI_00

HardwareID4=USB\VID_04f2&PID_b071&MI_00

HardwareID5=USB\VID_04f2&PID_b140&MI_00

HardwareID6=USB\VID_04f2&PID_b034&MI_00

HardwareID7=USB\VID_04f2&PID_b106&MI_00
